<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:weightSum="1">

        <TextView
            android:text="name"
            android:id="@+id/category_name"
            android:textSize="18sp"
            android:textAlignment="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <!--Tiles-->
        <LinearLayout
            android:layout_width="match_parent"
            android:id="@+id/imageFamily"
            android:layout_height="103dp"
            android:background="@color/white"
            android:orientation="horizontal">

            <!--First hotel-->
            <ImageButton
                android:id="@+id/item1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@color/clear"
                android:scaleType="fitCenter"
                android:onClick="myClickHandler"/>

            <ImageButton
                android:layout_width="5dp"
                android:layout_height="match_parent" />

            <!--Second Hotel-->
            <ImageButton
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:id="@+id/item2"
                android:layout_weight="1"
                android:background="@color/clear"
                android:scaleType="fitCenter" />

            <ImageButton
                android:layout_width="5dp"
                android:layout_height="match_parent" />

            <!--Third Hotel-->
            <ImageButton
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:id="@+id/item3"
                android:layout_weight="1"
                android:background="@color/clear"
                android:scaleType="fitCenter" />

        </LinearLayout> <!--End Tiles-->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="horizontal">

            <TextView
                android:text="name1"
                android:id="@+id/name1"
                android:textSize="13sp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent" />

            <TextView
                android:text="name2"
                android:id="@+id/name2"
                android:textSize="13sp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent" />

            <TextView
                android:text="name3"
                android:id="@+id/name3"
                android:textSize="13sp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent" />

        </LinearLayout>

        <FrameLayout
            android:id="@+id/hotelInfo"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="0dp">

            <TextView
                android:text="Describe here"
                android:textSize="20sp"
                android:gravity="center"
                android:id="@+id/description"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />


        </FrameLayout>


    </LinearLayout>
</LinearLayout>